<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@</key>
	<string>%@</string>
	<key>About %@</key>
	<string>关于%@</string>
	<key>Accept</key>
	<string>接受</string>
	<key>Acknowledgements</key>
	<string>致谢</string>
	<key>An unknown error occurred.</key>
	<string>发生未知错误。</string>
	<key>Appearance</key>
	<string>外观</string>
	<key>Application expired</key>
	<string>应用已过期</string>
	<key>Application will be restarted. After that you will see no data and you will need to wait until its downloaded from iCloud.</key>
	<string>应用将重新启动。之后你将看不到任何数据，需要等待它们从 iCloud 下载完成。</string>
	<key>Are you sure you want to continue?</key>
	<string>确定要继续吗？</string>
	<key>Backups</key>
	<string>备份</string>
	<key>Cancel</key>
	<string>取消</string>
	<key>Current status</key>
	<string>当前状态</string>
	<key>Data</key>
	<string>数据</string>
	<key>Directories</key>
	<string>文件夹</string>
	<key>Each beta release is available for a limited time and extends your free trial period.</key>
	<string>每个 beta 版本只在有限时间内可用，并会延长你的免费试用期。</string>
	<key>End</key>
	<string>结束</string>
	<key>Error</key>
	<string>错误</string>
	<key>Error: %@</key>
	<string>错误：%@</string>
	<key>Exporting</key>
	<string>正在导出</string>
	<key>Exporting data to iCloud</key>
	<string>导出数据到 iCloud</string>
	<key>General</key>
	<string>通用</string>
	<key>Get More Apps</key>
	<string>获取更多应用</string>
	<key>Idle</key>
	<string>空闲</string>
	<key>Importing</key>
	<string>正在导入</string>
	<key>Importing data from iCloud</key>
	<string>从 iCloud 导入数据</string>
	<key>Join Newsletter</key>
	<string>订阅简报</string>
	<key>Last status</key>
	<string>上次状态</string>
	<key>Launch app on system startup</key>
	<string>随系统启动应用</string>
	<key>License</key>
	<string>许可证</string>
	<key>More Apps</key>
	<string>更多应用</string>
	<key>OK</key>
	<string>确定</string>
	<key>Open Website</key>
	<string>打开网站</string>
	<key>Quit</key>
	<string>退出</string>
	<key>Reject</key>
	<string>拒绝</string>
	<key>Reset Data and Restart</key>
	<string>重置数据并重启</string>
	<key>Reset to iCloud State</key>
	<string>恢复到 iCloud 状态</string>
	<key>Send Feedback</key>
	<string>发送反馈</string>
	<key>Settings</key>
	<string>设置</string>
	<key>Setup</key>
	<string>设置</string>
	<key>Shortcuts</key>
	<string>快捷键</string>
	<key>Show in Finder</key>
	<string>在 Finder 中显示</string>
	<key>Start</key>
	<string>开始</string>
	<key>Text</key>
	<string>文本</string>
	<key>This build is valid until: %@</key>
	<string>此版本有效期至：%@</string>
	<key>This is a beta version of %@</key>
	<string>这是 %@ 的 beta 版本</string>
	<key>This version of the app has expired. Please download the latest version from the app website.</key>
	<string>此版本的应用已过期。请从应用网站下载最新版本。</string>
	<key>Unknown</key>
	<string>未知</string>
	<key>Version: %@</key>
	<string>版本：%@</string>
	<key>Version: %@ (%@)</key>
	<string>版本：%@（%@）</string>
	<key>When the beta phase ends, you’ll need a license to continue using the app.</key>
	<string>当 beta 阶段结束后，你需要许可证才能继续使用该应用。</string>
	<key>iCloud Synchronization</key>
	<string>iCloud 同步</string>
</dict>
</plist>
